This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 416491 - Audio Card Not Detecting(Toshiba Tecra A8)
Audio Card Not Detecting(Toshiba Tecra A8)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
7
i386 Linux
low Severity urgent
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-08 06:49 EST by jaison john kuruvilla
Modified: 2008-02-22 05:51 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-22 05:51:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
soundcard not detecting (889 bytes, text/plain)
2007-12-08 06:49 EST, jaison john kuruvilla
no flags Details

  None (edit)
Description jaison john kuruvilla 2007-12-08 06:49:41 EST
Description of problem:
I am using Toshiba Tecra A8 Laptop...I have installed fedora 7 on the same ..
unfortunately it is not detecting the sound card.

Version-Release number of selected component (if applicable):
Toshiba Tecra A8

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
------- System Config Soundcard Log --------
Sat Dec  8 15:30:57 GST 2007

------- lspci --------
00:00.0 Host bridge: Intel Corporation Mobile 945GM/PM/GMS, 943/940GML and 945GT
Express Memory Controller Hub (rev 03)
00:02.0 VGA compatible controller: Intel Corporation Mobile 945GM/GMS,
943/940GML Express Integrated Graphics Controller (rev 03)
00:02.1 Display controller: Intel Corporation Mobile 945GM/GMS, 943/940GML
Express Integrated Graphics Controller (rev 03)
00:1b.0 Audio device: Intel Corporation 82801G (ICH7 Family) High Definition
Audio Controller (rev 02)
00:1c.0 PCI bridge: Intel Corporation 82801G (ICH7 Family) PCI Express Port 1
(rev 02)
00:1c.2 PCI bridge: Intel Corporation 82801G (ICH7 Family) PCI Express Port 3
(rev 02)
00:1d.0 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI
Controller #1 (rev 02)
00:1d.1 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI
Controller #2 (rev 02)
00:1d.2 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI
Controller #3 (rev 02)
00:1d.3 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI
Controller #4 (rev 02)
00:1d.7 USB Controller: Intel Corporation 82801G (ICH7 Family) USB2 EHCI
Controller (rev 02)
00:1e.0 PCI bridge: Intel Corporation 82801 Mobile PCI Bridge (rev e2)
00:1f.0 ISA bridge: Intel Corporation 82801GBM (ICH7-M) LPC Interface Bridge
(rev 02)
00:1f.2 IDE interface: Intel Corporation 82801GBM/GHM (ICH7 Family) SATA IDE
Controller (rev 02)
01:00.0 Ethernet controller: Intel Corporation 82573L Gigabit Ethernet Controller
02:00.0 Network controller: Intel Corporation PRO/Wireless 3945ABG Network
Connection (rev 02)
03:0b.0 CardBus bridge: Texas Instruments PCIxx12 Cardbus Controller
03:0b.1 FireWire (IEEE 1394): Texas Instruments PCIxx12 OHCI Compliant IEEE 1394
Host Controller
03:0b.3 Generic system peripheral [0805]: Texas Instruments PCIxx12 SDA Standard
Compliant SD Host Controller

------- lspci -vn --------
00:00.0 0600: 8086:27a0 (rev 03)
	Subsystem: 1179:0001
	Flags: bus master, fast devsel, latency 0
	Capabilities: [e0] Vendor Specific Information

00:02.0 0300: 8086:27a2 (rev 03) (prog-if 00 [VGA])
	Subsystem: 1179:0005
	Flags: bus master, fast devsel, latency 0, IRQ 21
	Memory at ffd80000 (32-bit, non-prefetchable) [size=512K]
	I/O ports at cff8 [size=8]
	Memory at e0000000 (32-bit, prefetchable) [size=256M]
	Memory at ffd40000 (32-bit, non-prefetchable) [size=256K]
	Capabilities: [90] Message Signalled Interrupts: Mask- 64bit- Queue=0/0 Enable-
	Capabilities: [d0] Power Management version 2

00:02.1 0380: 8086:27a6 (rev 03)
	Subsystem: 1179:0005
	Flags: fast devsel
	Memory at 3a000000 (32-bit, non-prefetchable) [disabled] [size=512K]
	Capabilities: [d0] Power Management version 2

00:1b.0 0403: 8086:27d8 (rev 02)
	Subsystem: 1179:0001
	Flags: bus master, fast devsel, latency 0, IRQ 22
	Memory at 3a080000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: [50] Power Management version 2
	Capabilities: [60] Message Signalled Interrupts: Mask- 64bit+ Queue=0/0 Enable-
	Capabilities: [70] Express Unknown type IRQ 0

00:1c.0 0604: 8086:27d0 (rev 02) (prog-if 00 [Normal decode])
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
	I/O behind bridge: 0000b000-0000bfff
	Memory behind bridge: ffc00000-ffcfffff
	Capabilities: [40] Express Root Port (Slot-) IRQ 0
	Capabilities: [80] Message Signalled Interrupts: Mask- 64bit- Queue=0/0 Enable-
	Capabilities: [90] Subsystem: 1179:0001
	Capabilities: [a0] Power Management version 2

00:1c.2 0604: 8086:27d4 (rev 02) (prog-if 00 [Normal decode])
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	Memory behind bridge: ffa00000-ffafffff
	Capabilities: [40] Express Root Port (Slot-) IRQ 0
	Capabilities: [80] Message Signalled Interrupts: Mask- 64bit- Queue=0/0 Enable-
	Capabilities: [90] Subsystem: 1179:0001
	Capabilities: [a0] Power Management version 2

00:1d.0 0c03: 8086:27c8 (rev 02) (prog-if 00 [UHCI])
	Subsystem: 1179:0001
	Flags: bus master, medium devsel, latency 0, IRQ 19
	I/O ports at afe0 [size=32]

00:1d.1 0c03: 8086:27c9 (rev 02) (prog-if 00 [UHCI])
	Subsystem: 1179:0001
	Flags: bus master, medium devsel, latency 0, IRQ 20
	I/O ports at af80 [size=32]

00:1d.2 0c03: 8086:27ca (rev 02) (prog-if 00 [UHCI])
	Subsystem: 1179:0001
	Flags: bus master, medium devsel, latency 0, IRQ 17
	I/O ports at af60 [size=32]

00:1d.3 0c03: 8086:27cb (rev 02) (prog-if 00 [UHCI])
	Subsystem: 1179:0001
	Flags: bus master, medium devsel, latency 0, IRQ 21
	I/O ports at af40 [size=32]

00:1d.7 0c03: 8086:27cc (rev 02) (prog-if 20 [EHCI])
	Subsystem: 1179:0001
	Flags: bus master, medium devsel, latency 0, IRQ 19
	Memory at ffd3fc00 (32-bit, non-prefetchable) [size=1K]
	Capabilities: [50] Power Management version 2
	Capabilities: [58] Debug port

00:1e.0 0604: 8086:2448 (rev e2) (prog-if 01 [Subtractive decode])
	Flags: bus master, fast devsel, latency 0
	Bus: primary=00, secondary=03, subordinate=07, sec-latency=32
	I/O behind bridge: 00001000-00001fff
	Memory behind bridge: 34000000-39ffffff
	Prefetchable memory behind bridge: 0000000030000000-0000000033ffffff
	Capabilities: [50] Subsystem: 1179:0001

00:1f.0 0601: 8086:27b9 (rev 02)
	Subsystem: 1179:0001
	Flags: bus master, medium devsel, latency 0
	Capabilities: [e0] Vendor Specific Information

00:1f.2 0101: 8086:27c4 (rev 02) (prog-if 80 [Master])
	Subsystem: 1179:0001
	Flags: bus master, 66MHz, medium devsel, latency 0, IRQ 20
	I/O ports at 01f0 [size=8]
	I/O ports at 03f4 [size=1]
	I/O ports at 0170 [size=8]
	I/O ports at 0374 [size=1]
	I/O ports at af10 [size=16]
	Capabilities: [70] Power Management version 2

01:00.0 0200: 8086:109a
	Subsystem: 1179:0001
	Flags: bus master, fast devsel, latency 0, IRQ 21
	Memory at ffce0000 (32-bit, non-prefetchable) [size=128K]
	I/O ports at bfe0 [size=32]
	Capabilities: [c8] Power Management version 2
	Capabilities: [d0] Message Signalled Interrupts: Mask- 64bit+ Queue=0/0 Enable-
	Capabilities: [e0] Express Endpoint IRQ 0

02:00.0 0280: 8086:4222 (rev 02)
	Subsystem: 8086:1041
	Flags: bus master, fast devsel, latency 0, IRQ 11
	Memory at ffaff000 (32-bit, non-prefetchable) [size=4K]
	Capabilities: [c8] Power Management version 2
	Capabilities: [d0] Message Signalled Interrupts: Mask- 64bit+ Queue=0/0 Enable-
	Capabilities: [e0] Express Legacy Endpoint IRQ 0

03:0b.0 0607: 104c:8039
	Subsystem: 1179:0001
	Flags: bus master, medium devsel, latency 168, IRQ 18
	Memory at 38004000 (32-bit, non-prefetchable) [size=4K]
	Bus: primary=03, secondary=04, subordinate=07, sec-latency=176
	Memory window 0: 30000000-33fff000 (prefetchable)
	Memory window 1: 34000000-37fff000
	I/O window 0: 00001000-000010ff
	I/O window 1: 00001400-000014ff
	16-bit legacy interface ports at 0001

03:0b.1 0c00: 104c:803a (prog-if 10 [OHCI])
	Subsystem: 1179:0001
	Flags: medium devsel, IRQ 255
	Memory at 38005000 (32-bit, non-prefetchable) [disabled] [size=2K]
	Memory at 38000000 (32-bit, non-prefetchable) [disabled] [size=16K]
	Capabilities: [44] Power Management version 2

03:0b.3 0805: 104c:803c (prog-if 01)
	Subsystem: 1179:0001
	Flags: bus master, medium devsel, latency 64, IRQ 19
	Memory at 38005800 (32-bit, non-prefetchable) [size=256]
	Capabilities: [80] Power Management version 2

------- lsmod --------
Module                  Size  Used by
nls_utf8                6144  1 
i915                   26112  3 
drm                    79684  4 i915
netbk                  79392  0 [permanent]
xenblktap             119684  2 [permanent]
blkbk                  24104  0 [permanent]
ipt_MASQUERADE          7680  1 
iptable_nat            11268  1 
nf_nat                 21676  2 ipt_MASQUERADE,iptable_nat
bridge                 53672  0 
autofs4                24596  2 
hidp                   23688  2 
rfcomm                 44200  0 
l2cap                  31120  10 hidp,rfcomm
bluetooth              58372  5 hidp,rfcomm,l2cap
sunrpc                156380  1 
nf_conntrack_netbios_ns     7040  0 
nf_conntrack_ipv4      14856  5 iptable_nat
xt_state                6528  3 
nf_conntrack           61576  6
ipt_MASQUERADE,iptable_nat,nf_nat,nf_conntrack_netbios_ns,nf_conntrack_ipv4,xt_state
nfnetlink              10776  3 nf_nat,nf_conntrack_ipv4,nf_conntrack
ipt_REJECT              8448  4 
iptable_filter          7040  1 
ip_tables              16324  2 iptable_nat,iptable_filter
xt_tcpudp               7168  14 
ip6t_REJECT             9088  2 
ip6table_filter         6784  1 
ip6_tables             17348  1 ip6table_filter
x_tables               18836  8
ipt_MASQUERADE,iptable_nat,xt_state,ipt_REJECT,ip_tables,xt_tcpudp,ip6t_REJECT,ip6_tables
dm_mirror              25772  0 
dm_multipath           21904  0 
dm_mod                 59252  2 dm_mirror,dm_multipath
video                  19844  0 
toshiba_acpi           10520  0 
sbs                    19020  0 
i2c_ec                  8832  1 sbs
i2c_core               25360  1 i2c_ec
dock                   14124  0 
button                 11920  0 
battery                13828  0 
asus_acpi              20508  0 
backlight              10240  2 toshiba_acpi,asus_acpi
ac                      9092  0 
ipv6                  277024  23 ip6t_REJECT
8250_pnp               13312  0 
snd_hda_intel          22824  2 
snd_hda_codec         155440  1 snd_hda_intel
snd_seq_dummy           7812  0 
snd_seq_oss            33808  0 
snd_seq_midi_event     11144  1 snd_seq_oss
snd_seq                51928  5 snd_seq_dummy,snd_seq_oss,snd_seq_midi_event
snd_seq_device         12052  3 snd_seq_dummy,snd_seq_oss,snd_seq
snd_pcm_oss            43808  0 
snd_mixer_oss          19720  2 snd_pcm_oss
snd_pcm                74156  3 snd_hda_intel,snd_hda_codec,snd_pcm_oss
iTCO_wdt               15056  0 
parport_pc             30244  0 
iTCO_vendor_support     7812  1 iTCO_wdt
snd_timer              25372  2 snd_seq,snd_pcm
snd                    53956  11
snd_hda_intel,snd_hda_codec,snd_seq_oss,snd_seq,snd_seq_device,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_timer
soundcore              11744  2 snd
snd_page_alloc         13832  2 snd_hda_intel,snd_pcm
sdhci                  21536  0 
8250                   48580  1 8250_pnp
serial_core            24600  1 8250
parport                38760  1 parport_pc
pcspkr                  7168  0 
mmc_core               31120  1 sdhci
e1000                 121384  0 
joydev                 13248  0 
sr_mod                 20516  1 
cdrom                  36896  1 sr_mod
sg                     37156  0 
ata_piix               18692  4 
ata_generic            11524  0 
libata                104992  2 ata_piix,ata_generic
sd_mod                 24320  4 
scsi_mod              139884  4 sr_mod,sg,libata,sd_mod
ext3                  125880  2 
jbd                    61152  1 ext3
mbcache                12676  1 ext3
ehci_hcd               33044  0 
ohci_hcd               22176  0 
uhci_hcd               25368  0 

------- /etc/modprobe.conf --------
alias eth0 e1000
alias scsi_hostadapter ata_piix
alias snd-card-0 snd-hda-intel
options snd-card-0 index=0
options snd-hda-intel index=0

------- /etc/asound.conf --------


------- aplay -l --------
**** List of PLAYBACK Hardware Devices ****
card 0: Intel [HDA Intel], device 0: ALC262 Analog [ALC262 Analog]
  Subdevices: 1/1
  Subdevice #0: subdevice #0
card 0: Intel [HDA Intel], device 6: Si3054 Modem [Si3054 Modem]
  Subdevices: 1/1
  Subdevice #0: subdevice #0

------- amixer --------
Simple mixer control 'Headphone',0
  Capabilities: pswitch
  Playback channels: Front Left - Front Right
  Mono:
  Front Left: Playback [on]
  Front Right: Playback [on]
Simple mixer control 'PCM',0
  Capabilities: pvolume
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 255
  Mono:
  Front Left: Playback 191 [75%] [-12.80dB]
  Front Right: Playback 191 [75%] [-12.80dB]
Simple mixer control 'Front',0
  Capabilities: pvolume pswitch
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 31
  Mono:
  Front Left: Playback 23 [74%] [-12.00dB] [on]
  Front Right: Playback 23 [74%] [-12.00dB] [on]
Simple mixer control 'Front Mic',0
  Capabilities: pvolume pswitch
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 31
  Mono:
  Front Left: Playback 7 [23%] [-24.00dB] [on]
  Front Right: Playback 7 [23%] [-24.00dB] [on]
Simple mixer control 'Line',0
  Capabilities: pvolume pswitch
  Playback channels: Front Left - Front Right
  Limits: Playback 0 - 31
  Mono:
  Front Left: Playback 0 [0%] [-34.50dB] [on]
  Front Right: Playback 0 [0%] [-34.50dB] [on]
Simple mixer control 'Capture',0
  Capabilities: cvolume cswitch
  Capture channels: Front Left - Front Right
  Limits: Capture 0 - 31
  Front Left: Capture 16 [52%] [12.00dB] [on]
  Front Right: Capture 16 [52%] [12.00dB] [on]
Simple mixer control 'Capture',1
  Capabilities: cvolume cswitch
  Capture channels: Front Left - Front Right
  Limits: Capture 0 - 31
  Front Left: Capture 0 [0%] [-12.00dB] [on]
  Front Right: Capture 0 [0%] [-12.00dB] [on]
Simple mixer control 'Capture',2
  Capabilities: cvolume cswitch
  Capture channels: Front Left - Front Right
  Limits: Capture 0 - 31
  Front Left: Capture 0 [0%] [-12.00dB] [on]
  Front Right: Capture 0 [0%] [-12.00dB] [on]
Simple mixer control 'Caller ID',0
  Capabilities: pswitch pswitch-joined
  Playback channels: Mono
  Mono: Playback [off]
Simple mixer control 'Input Source',0
  Capabilities: enum
  Items: 'Front Mic' 'Line'
  Item0: 'Front Mic'
Simple mixer control 'Input Source',1
  Capabilities: enum
  Items: 'Front Mic' 'Line'
  Item0: 'Front Mic'
Simple mixer control 'Input Source',2
  Capabilities: enum
  Items: 'Front Mic' 'Line'
  Item0: 'Front Mic'
Simple mixer control 'Off-hook',0
  Capabilities: pswitch pswitch-joined
  Playback channels: Mono
  Mono: Playback [off]
Simple mixer control 'Speaker',0
  Capabilities: pswitch
  Playback channels: Front Left - Front Right
  Mono:
  Front Left: Playback [off]
  Front Right: Playback [off]

------- /proc/asound/version --------
Advanced Linux Sound Architecture Driver Version 1.0.14rc1 (Tue Jan 09 09:56:17
2007 UTC).

------- rpm -q alsa-lib --------
alsa-lib-1.0.14-3.fc7

------- rpm -q alsa-utils --------
alsa-utils-1.0.14-2.fc7

------- /proc/asound/modules --------
 0 snd_hda_intel

------- /proc/asound/pcm --------
00-06: Si3054 Modem : Si3054 Modem : playback 1 : capture 1
00-02: ALC262 Analog : ALC262 Analog : capture 2
00-00: ALC262 Analog : ALC262 Analog : playback 1 : capture 2

------- /etc/sysconfig/hwconf --------
-
class: OTHER
bus: PCI
detached: 0
driver: sdhci
desc: "Texas Instruments PCIxx12 SDA Standard Compliant SD Host Controller"
vendorId: 104c
deviceId: 803c
subVendorId: 1179
subDeviceId: 0001
pciType: 1
pcidom:    0
pcibus:  3
pcidev:  b
pcifn:  3
-
class: OTHER
bus: PCI
detached: 0
driver: iTCO_wdt
desc: "Intel Corporation 82801GBM (ICH7-M) LPC Interface Bridge"
vendorId: 8086
deviceId: 27b9
subVendorId: 1179
subDeviceId: 0001
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1f
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
desc: "Intel Corporation 82801 Mobile PCI Bridge"
vendorId: 8086
deviceId: 2448
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1e
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
desc: "Intel Corporation 82801G (ICH7 Family) PCI Express Port 3"
vendorId: 8086
deviceId: 27d4
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1c
pcifn:  2
-
class: OTHER
bus: PCI
detached: 0
desc: "Intel Corporation 82801G (ICH7 Family) PCI Express Port 1"
vendorId: 8086
deviceId: 27d0
subVendorId: 0000
subDeviceId: 0000
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1c
pcifn:  0
-
class: OTHER
bus: PCI
detached: 0
desc: "Intel Corporation Mobile 945GM/PM/GMS, 943/940GML and 945GT Express
Memory Controller Hub"
vendorId: 8086
deviceId: 27a0
subVendorId: 1179
subDeviceId: 0001
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  0
pcifn:  0
-
class: OTHER
bus: PSAUX
detached: 0
desc: "Lid Switch"
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.20-2943.fc7xen ehci_hcd EHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 5
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.20-2943.fc7xen ehci_hcd
usbprod: EHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.20-2943.fc7xen uhci_hcd UHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 1
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.20-2943.fc7xen uhci_hcd
usbprod: UHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.20-2943.fc7xen uhci_hcd UHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 2
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.20-2943.fc7xen uhci_hcd
usbprod: UHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.20-2943.fc7xen uhci_hcd UHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 3
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.20-2943.fc7xen uhci_hcd
usbprod: UHCI Host Controller
-
class: OTHER
bus: USB
detached: 0
desc: "Linux 2.6.20-2943.fc7xen uhci_hcd UHCI Host Controller"
usbclass: 9
usbsubclass: 0
usbprotocol: 0
usbbus: 4
usblevel: 0
usbport: 0
usbdev: 1
vendorId: 0000
deviceId: 0000
usbmfr: Linux 2.6.20-2943.fc7xen uhci_hcd
usbprod: UHCI Host Controller
-
class: OTHER
bus: PSAUX
detached: 0
driver: pcspkr
desc: "PC Speaker"
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0103"
deviceId: PNP0103
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0200"
deviceId: PNP0200
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0303"
deviceId: PNP0303
-
class: OTHER
bus: ISAPNP
detached: 0
driver: parport_pc
desc: "PNP0401"
deviceId: PNP0401
-
class: OTHER
bus: ISAPNP
detached: 0
driver: 8250_pnp
desc: "PNP0501"
deviceId: PNP0501
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0800"
deviceId: PNP0800
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0a08"
deviceId: PNP0a08
compat: PNP0a03
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0b00"
deviceId: PNP0b00
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c01"
deviceId: PNP0c01
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c02"
deviceId: PNP0c02
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c02"
deviceId: PNP0c02
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0c04"
deviceId: PNP0c04
-
class: OTHER
bus: ISAPNP
detached: 0
desc: "PNP0f13"
deviceId: PNP0f13
-
class: OTHER
bus: PSAUX
detached: 0
desc: "Power Button (CM)"
-
class: OTHER
bus: PSAUX
detached: 0
desc: "Power Button (FF)"
-
class: NETWORK
bus: PCI
detached: 0
device: eth0
driver: e1000
desc: "Intel Corporation 82573L Gigabit Ethernet Controller"
network.hwaddr: 00:15:b7:76:b0:5c
vendorId: 8086
deviceId: 109a
subVendorId: 1179
subDeviceId: 0001
pciType: 1
pcidom:    0
pcibus:  1
pcidev:  0
pcifn:  0
-
class: MOUSE
bus: PSAUX
detached: 0
device: input/mice
driver: synaptics
desc: "AlpsPS/2 ALPS GlidePoint"
-
class: MOUSE
bus: PSAUX
detached: 0
device: input/mice
driver: generic3ps/2
desc: "Macintosh mouse button emulation"
-
class: MOUSE
bus: PSAUX
detached: 0
device: input/mice
driver: generic3ps/2
desc: "PS/2 Mouse"
-
class: MOUSE
bus: USB
detached: 0
device: input/mice
driver: genericwheelusb
desc: "USB Mouse"
usbclass: 3
usbsubclass: 1
usbprotocol: 2
usbbus: 4
usblevel: 1
usbport: 0
usbdev: 2
vendorId: 15d9
deviceId: 0a33
usbprod: USB Mouse
-
class: AUDIO
bus: PCI
detached: 0
driver: snd-hda-intel
desc: "Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller"
vendorId: 8086
deviceId: 27d8
subVendorId: 1179
subDeviceId: 0001
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1b
pcifn:  0
-
class: CDROM
bus: SCSI
detached: 0
device: scd0
desc: "MATSHITA DVD-RAM UJ-841S"
host: 1
id: 0
channel: 0
lun: 0
-
class: VIDEO
bus: PCI
detached: 0
desc: "Intel Corporation Mobile 945GM/GMS, 943/940GML Express Integrated
Graphics Controller"
vendorId: 8086
deviceId: 27a6
subVendorId: 1179
subDeviceId: 0005
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  2
pcifn:  1
-
class: VIDEO
bus: PCI
detached: 0
driver: intelfb
desc: "Intel Corporation Mobile 945GM/GMS, 943/940GML Express Integrated
Graphics Controller"
video.xdriver: intel
vendorId: 8086
deviceId: 27a2
subVendorId: 1179
subDeviceId: 0005
pciType: 1
pcidom:    0
pcibus:  0
pcidev:  2
pcifn:  0
-
class: HD
bus: USB
detached: 0
desc: "Unknown USB device 0x457:0x151"
usbclass: 8
usbsubclass: 6
usbprotocol: 80
usbbus: 5
usblevel: 1
usbport: 0
usbdev: 2
vendorId: 0457
deviceId: 0151
-
class: HD
bus: SCSI
detached: 0
device: sda
desc: "ATA FUJITSU MHV2080B"
host: 0
id: 0
channel: 0
lun: 0
-
class: KEYBOARD
bus: PSAUX
detached: 0
desc: "AT Translated Set 2 keyboard"
-
class: USB
bus: PCI
detached: 0
driver: ehci-hcd
desc: "Intel Corporation 82801G (ICH7 Family) USB2 EHCI Controller"
vendorId: 8086
deviceId: 27cc
subVendorId: 1179
subDeviceId: 0001
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1d
pcifn:  7
-
class: USB
bus: PCI
detached: 0
driver: uhci-hcd
desc: "Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #4"
vendorId: 8086
deviceId: 27cb
subVendorId: 1179
subDeviceId: 0001
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1d
pcifn:  3
-
class: USB
bus: PCI
detached: 0
driver: uhci-hcd
desc: "Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #3"
vendorId: 8086
deviceId: 27ca
subVendorId: 1179
subDeviceId: 0001
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1d
pcifn:  2
-
class: USB
bus: PCI
detached: 0
driver: uhci-hcd
desc: "Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #2"
vendorId: 8086
deviceId: 27c9
subVendorId: 1179
subDeviceId: 0001
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1d
pcifn:  1
-
class: USB
bus: PCI
detached: 0
driver: uhci-hcd
desc: "Intel Corporation 82801G (ICH7 Family) USB UHCI Controller #1"
vendorId: 8086
deviceId: 27c8
subVendorId: 1179
subDeviceId: 0001
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1d
pcifn:  0
-
class: SOCKET
bus: PCI
detached: 0
driver: yenta_socket
desc: "Texas Instruments PCIxx12 Cardbus Controller"
vendorId: 104c
deviceId: 8039
subVendorId: 1179
subDeviceId: 0001
pciType: 1
pcidom:    0
pcibus:  3
pcidev:  b
pcifn:  0
-
class: FIREWIRE
bus: PCI
detached: 0
desc: "Texas Instruments PCIxx12 OHCI Compliant IEEE 1394 Host Controller"
vendorId: 104c
deviceId: 803a
subVendorId: 1179
subDeviceId: 0001
pciType: 1
pcidom:    0
pcibus:  3
pcidev:  b
pcifn:  1
-
class: IDE
bus: PCI
detached: 0
driver: ata_piix
desc: "Intel Corporation 82801GBM/GHM (ICH7 Family) SATA IDE Controller"
vendorId: 8086
deviceId: 27c4
subVendorId: 1179
subDeviceId: 0001
pciType: 1
pcidom:    0
pcibus:  0
pcidev: 1f
pcifn:  2

------- dmesg --------
Linux version 2.6.20-2943.fc7xen (kojibuilder@xenbuilder2.fedora.redhat.com)
(gcc version 4.1.2 20070925 (Red Hat 4.1.2-27)) #1 SMP Tue Oct 23 14:08:38 EDT 2007
BIOS-provided physical RAM map:
sanitize start
sanitize bail 0
copy_e820_map() start: 0000000000000000 size: 000000001d042000 end:
000000001d042000 type: 1
 Xen: 0000000000000000 - 000000001d042000 (usable)
0MB HIGHMEM available.
464MB LOWMEM available.
Using x86 segment limits to approximate NX protection
Entering add_active_range(0, 0, 118850) 0 entries of 256 used
Zone PFN ranges:
  DMA             0 ->   118850
  Normal     118850 ->   118850
  HighMem    118850 ->   118850
early_node_map[1] active PFN ranges
    0:        0 ->   118850
On node 0 totalpages: 118850
  DMA zone: 928 pages used for memmap
  DMA zone: 0 pages reserved
  DMA zone: 117922 pages, LIFO batch:31
  Normal zone: 0 pages used for memmap
  HighMem zone: 0 pages used for memmap
DMI 2.4 present.
ACPI: RSDP (v000 TOSHIB                                ) @ 0x000f0210
ACPI: RSDT (v001 TOSHIB 750      0x00970814 TASM 0x04010000) @ 0x1f7a0000
ACPI: FADT (v002 TOSHIB 750      0x20030101 TASM 0x04010000) @ 0x1f7a0070
ACPI: SSDT (v001 TOSHIB A0046    0x20050926 MSFT 0x0100000e) @ 0x1f7a51ad
ACPI: BOOT (v001 TOSHIB 750      0x00970814 TASM 0x04010000) @ 0x1f7a0048
ACPI: MADT (v001 TOSHIB 750      0x00970814 TASM 0x04010000) @ 0x1f7a5d65
ACPI: MCFG (v001 TOSHIB 750      0x00970814 TASM 0x04010000) @ 0x1f7a5dcd
ACPI: HPET (v001 TOSHIB 750      0x00970814 TASM 0x04010000) @ 0x1f7a5e3d
ACPI: SSDT (v001 TOSHIB A0046    0x20051021 MSFT 0x0100000e) @ 0x1f7a5e75
ACPI: SSDT (v001 TOSHIB A0046    0x20060310 MSFT 0x0100000e) @ 0x1f7a5eeb
ACPI: DSDT (v001 TOSHIB A0046    0x20060704 MSFT 0x0100000e) @ 0x00000000
ACPI: Local APIC address 0xfee00000
ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
ACPI: IRQ0 used by override.
ACPI: IRQ2 used by override.
ACPI: IRQ9 used by override.
Enabling APIC mode:  Flat.  Using 1 I/O APICs
Using ACPI (MADT) for SMP configuration information
Detected 1828.935 MHz processor.
Built 1 zonelists.  Total pages: 117922
Kernel command line: ro root=LABEL=/ rhgb quiet
Enabling fast FPU save and restore... done.
Enabling unmasked SIMD FPU exception support... done.
Initializing CPU#0
CPU 0 irqstacks, hard=c1364000 soft=c1344000
PID hash table entries: 2048 (order: 11, 8192 bytes)
Xen reported: 1828.786 MHz processor.
Console: colour VGA+ 80x50
Lock dependency validator: Copyright (c) 2006 Red Hat, Inc., Ingo Molnar
... MAX_LOCKDEP_SUBCLASSES:    8
... MAX_LOCK_DEPTH:          30
... MAX_LOCKDEP_KEYS:        2048
... CLASSHASH_SIZE:           1024
... MAX_LOCKDEP_ENTRIES:     8192
... MAX_LOCKDEP_CHAINS:      16384
... CHAINHASH_SIZE:          8192
 memory used by lock dependency info: 1064 kB
 per task-struct memory footprint: 1200 bytes
Dentry cache hash table entries: 65536 (order: 6, 262144 bytes)
Inode-cache hash table entries: 32768 (order: 5, 131072 bytes)
Software IO TLB enabled: 
 Aperture:     2 megabytes
 Kernel range: c0159000 - c0359000
 Address size: 24 bits
vmalloc area: de000000-f4ffe000, maxmem 2d7fe000
Memory: 445824k/475400k available (2045k kernel code, 21084k reserved, 1084k
data, 180k init, 0k highmem)
virtual kernel memory layout:
    fixmap  : 0xf5315000 - 0xf57fe000   (5028 kB)
    pkmap   : 0xf5000000 - 0xf5200000   (2048 kB)
    vmalloc : 0xde000000 - 0xf4ffe000   ( 367 MB)
    lowmem  : 0xc0000000 - 0xdd042000   ( 464 MB)
      .init : 0xc1313000 - 0xc1340000   ( 180 kB)
      .data : 0xc11ff555 - 0xc130e714   (1084 kB)
      .text : 0xc1000000 - 0xc11ff555   (2045 kB)
Checking if this processor honours the WP bit even in supervisor mode... Ok.
Calibrating delay using timer specific routine.. 3660.38 BogoMIPS (lpj=7320763)
Security Framework v1.0.0 initialized
SELinux:  Initializing.
SELinux:  Starting in permissive mode
selinux_register_security:  Registering secondary module capability
Capability LSM initialized as secondary
Mount-cache hash table entries: 512
CPU: After generic identify, caps: bfe9d3f1 00000000 00000000 00000000 0000c1a9
00000000 00000000
CPU: L1 I cache: 32K, L1 D cache: 32K
CPU: L2 cache: 2048K
CPU: After all inits, caps: bfe9d3f1 00000000 00000000 00002940 0000c1a9
00000000 00000000
Checking 'hlt' instruction... OK.
lockdep: not fixing up alternatives.
ACPI: Core revision 20060707
CPU 1 irqstacks, hard=c1365000 soft=c1345000
ENABLING IO-APIC IRQs
lockdep: not fixing up alternatives.
Brought up 2 CPUs
Initializing CPU#1
sizeof(vma)=88 bytes
sizeof(page)=32 bytes
sizeof(inode)=564 bytes
sizeof(dentry)=156 bytes
sizeof(ext3inode)=800 bytes
sizeof(buffer_head)=56 bytes
sizeof(skbuff)=176 bytes
sizeof(task_struct)=2656 bytes
migration_cost=44
NET: Registered protocol family 16
ACPI: bus type pci registered
PCI: BIOS Bug: MCFG area at f0000000 is not E820-reserved
PCI: Not using MMCONFIG.
PCI: Using configuration type 1
Setting up standard PCI resources
Allocating PCI resources starting at 30000000 (gap: 20000000:dec00000)
ACPI: Interpreter enabled
ACPI: Using IOAPIC for interrupt routing
ACPI: PCI Interrupt Link [LNKA] (IRQs *10)
ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *11)
ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 *11)
ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 *11)
ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 *11)
ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 *11)
ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 *11)
ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 *11)
ACPI: PCI Root Bridge [PCI0] (0000:00)
PCI: Probing PCI hardware (bus 00)
ACPI: Assume root bridge [\_SB_.PCI0] bus is 0
Boot video device is 0000:00:02.0
PCI quirk: region d800-d87f claimed by ICH6 ACPI/GPIO/TCO
PCI quirk: region eec0-eeff claimed by ICH6 GPIO
PCI: Transparent bridge - 0000:00:1e.0
PCI: Bus #04 (-#07) is hidden behind transparent bridge #03 (-#04) (try
'pci=assign-busses')
Please report the result to linux-kernel to fix this permanently
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCIB._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEX1._PRT]
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.MPEX._PRT]
Linux Plug and Play Support v0.97 (c) Adam Belay
pnp: PnP ACPI init
pnp: PnP ACPI: found 13 devices
xen_mem: Initialising balloon driver.
usbcore: registered new interface driver usbfs
usbcore: registered new interface driver hub
usbcore: registered new device driver usb
PCI: Using ACPI for IRQ routing
PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
NetLabel: Initializing
NetLabel:  domain hash size = 128
NetLabel:  protocols = UNLABELED CIPSOv4
NetLabel:  unlabeled traffic allowed by default
pnp: 00:09: ioport range 0x1e0-0x1ef has been reserved
PCI: Ignore bogus resource 6 [0:0] of 0000:00:02.0
PCI: Bridge: 0000:00:1c.0
  IO window: b000-bfff
  MEM window: ffc00000-ffcfffff
  PREFETCH window: disabled.
PCI: Bridge: 0000:00:1c.2
  IO window: disabled.
  MEM window: ffa00000-ffafffff
  PREFETCH window: disabled.
PCI: Bus 4, cardbus bridge: 0000:03:0b.0
  IO window: 00001000-000010ff
  IO window: 00001400-000014ff
  PREFETCH window: 30000000-33ffffff
  MEM window: 34000000-37ffffff
PCI: Bridge: 0000:00:1e.0
  IO window: 1000-1fff
  MEM window: 34000000-39ffffff
  PREFETCH window: 30000000-33ffffff
ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 17 (level, low) -> IRQ 16
PCI: Setting latency timer of device 0000:00:1c.0 to 64
ACPI: PCI Interrupt 0000:00:1c.2[C] -> GSI 18 (level, low) -> IRQ 17
PCI: Setting latency timer of device 0000:00:1c.2 to 64
PCI: Setting latency timer of device 0000:00:1e.0 to 64
PCI: Enabling device 0000:03:0b.0 (0000 -> 0003)
ACPI: PCI Interrupt 0000:03:0b.0[A] -> GSI 21 (level, low) -> IRQ 18
NET: Registered protocol family 2
IP route cache hash table entries: 4096 (order: 2, 16384 bytes)
TCP established hash table entries: 16384 (order: 7, 524288 bytes)
TCP bind hash table entries: 8192 (order: 6, 262144 bytes)
TCP: Hash tables configured (established 16384 bind 8192)
TCP reno registered
checking if image is initramfs... it is
Freeing initrd memory: 7164k freed
Simple Boot Flag at 0x7c set to 0x1
IA-32 Microcode Update Driver: v1.14a-xen <tigran@veritas.com>
audit: initializing netlink socket (disabled)
audit(1197107752.756:1): initialized
VFS: Disk quotas dquot_6.5.1
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
SELinux:  Registering netfilter hooks
io scheduler noop registered
io scheduler anticipatory registered
io scheduler deadline registered
io scheduler cfq registered (default)
PCI: Setting latency timer of device 0000:00:1c.0 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:1c.0:pcie00]
PCI: Setting latency timer of device 0000:00:1c.2 to 64
assign_interrupt_mode Found MSI capability
Allocate Port Service[0000:00:1c.2:pcie00]
pci_hotplug: PCI Hot Plug PCI Core version: 0.5
ACPI (exconfig-0455): Dynamic SSDT Load - OemId [TOSHIB] OemTableId [A0046   ]
[20060707]
ACPI (exconfig-0455): Dynamic SSDT Load - OemId [TOSHIB] OemTableId [A0046   ]
[20060707]
ACPI: CPU0 (power states: C1[C1] C2[C2] C3[C3])
ACPI (exconfig-0455): Dynamic SSDT Load - OemId [TOSHIB] OemTableId [A0046   ]
[20060707]
ACPI (exconfig-0455): Dynamic SSDT Load - OemId [TOSHIB] OemTableId [A0046   ]
[20060707]
ACPI: CPU1 (power states: C1[C1] C2[C2] C3[C3])
ACPI: Thermal Zone [THRM] (56 C)
Real Time Clock Driver v1.12ac
hpet_acpi_add: no address or irqs in _CRS
Non-volatile memory driver v1.2
Linux agpgart interface v0.101 (c) Dave Jones
agpgart: Detected an Intel 945GM Chipset.
agpgart: Detected 7932K stolen memory.
agpgart: AGP aperture is 256M @ 0xe0000000
RAMDISK driver initialized: 16 RAM disks of 16384K size 4096 blocksize
input: Macintosh mouse button emulation as /class/input/input0
Xen virtual console successfully installed as xvc0
Event-channel device installed.
Yenta: CardBus bridge found at 0000:03:0b.0 [1179:0001]
Yenta: Enabling burst memory read transactions
Yenta: Using CSCINT to route CSC interrupts to PCI
Yenta: Routing CardBus interrupts to PCI
Yenta TI: socket 0000:03:0b.0, mfunc 0x01aa1022, devctl 0x64
Yenta: ISA IRQ mask 0x0cf8, PCI irq 18
Socket status: 30000006
Yenta: Raising subordinate bus# of parent bus (#03) from #04 to #07
pcmcia: parent PCI bridge I/O window: 0x1000 - 0x1fff
pcmcia: parent PCI bridge Memory window: 0x34000000 - 0x39ffffff
pcmcia: parent PCI bridge Memory window: 0x30000000 - 0x33ffffff
usbcore: registered new interface driver libusual
usbcore: registered new interface driver hiddev
usbcore: registered new interface driver usbhid
drivers/usb/input/hid-core.c: v2.6:USB HID core driver
PNP: PS/2 Controller [PNP0303:KBC,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
serio: i8042 KBD port at 0x60,0x64 irq 1
serio: i8042 AUX port at 0x60,0x64 irq 12
mice: PS/2 mouse device common for all mice
input: AT Translated Set 2 keyboard as /class/input/input1
TCP bic registered
Initializing XFRM netlink socket
NET: Registered protocol family 1
NET: Registered protocol family 17
Using IPI No-Shortcut mode
Freeing unused kernel memory: 180k freed
Write protecting the kernel read-only data: 762k
4gb seg fixup, process init (pid 1), cs:ip 73:00e459bd
4gb seg fixup, process init (pid 1), cs:ip 73:00d6da7d
4gb seg fixup, process init (pid 1), cs:ip 73:00e459bd
4gb seg fixup, process init (pid 1), cs:ip 73:00d6da7d
4gb seg fixup, process init (pid 1), cs:ip 73:00e3c5c0
4gb seg fixup, process init (pid 1), cs:ip 73:00eb3529
4gb seg fixup, process init (pid 1), cs:ip 73:00e3fe8c
4gb seg fixup, process init (pid 1), cs:ip 73:00e3fe9a
4gb seg fixup, process init (pid 1), cs:ip 73:00e96c62
4gb seg fixup, process init (pid 1), cs:ip 73:00e38ea1
USB Universal Host Controller Interface driver v3.0
ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 23 (level, low) -> IRQ 19
PCI: Setting latency timer of device 0000:00:1d.0 to 64
uhci_hcd 0000:00:1d.0: UHCI Host Controller
uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 1
uhci_hcd 0000:00:1d.0: irq 19, io base 0x0000afe0
usb usb1: configuration #1 chosen from 1 choice
hub 1-0:1.0: USB hub found
hub 1-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 20
PCI: Setting latency timer of device 0000:00:1d.1 to 64
uhci_hcd 0000:00:1d.1: UHCI Host Controller
uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 2
uhci_hcd 0000:00:1d.1: irq 20, io base 0x0000af80
usb usb2: configuration #1 chosen from 1 choice
hub 2-0:1.0: USB hub found
hub 2-0:1.0: 2 ports detected
input: PS/2 Mouse as /class/input/input2
input: AlpsPS/2 ALPS GlidePoint as /class/input/input3
ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 17
PCI: Setting latency timer of device 0000:00:1d.2 to 64
uhci_hcd 0000:00:1d.2: UHCI Host Controller
uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 3
uhci_hcd 0000:00:1d.2: irq 17, io base 0x0000af60
usb usb3: configuration #1 chosen from 1 choice
hub 3-0:1.0: USB hub found
hub 3-0:1.0: 2 ports detected
ACPI: PCI Interrupt 0000:00:1d.3[D] -> GSI 16 (level, low) -> IRQ 21
PCI: Setting latency timer of device 0000:00:1d.3 to 64
uhci_hcd 0000:00:1d.3: UHCI Host Controller
uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 4
uhci_hcd 0000:00:1d.3: irq 21, io base 0x0000af40
usb usb4: configuration #1 chosen from 1 choice
hub 4-0:1.0: USB hub found
hub 4-0:1.0: 2 ports detected
usb 1-1: new full speed USB device using uhci_hcd and address 2
ohci_hcd: 2006 August 04 USB 1.1 'Open' Host Controller (OHCI) Driver
ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 23 (level, low) -> IRQ 19
PCI: Setting latency timer of device 0000:00:1d.7 to 64
ehci_hcd 0000:00:1d.7: EHCI Host Controller
ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 5
ehci_hcd 0000:00:1d.7: debug port 1
PCI: cache line size of 32 is not supported by device 0000:00:1d.7
ehci_hcd 0000:00:1d.7: irq 19, io mem 0xffd3fc00
ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
usb usb5: configuration #1 chosen from 1 choice
hub 5-0:1.0: USB hub found
hub 5-0:1.0: 8 ports detected
SCSI subsystem initialized
libata version 2.00 loaded.
ata_piix 0000:00:1f.2: version 2.00ac7
ata_piix 0000:00:1f.2: MAP [ P0 P2 IDE IDE ]
ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 19 (level, low) -> IRQ 20
PCI: Setting latency timer of device 0000:00:1f.2 to 64
ata1: SATA max UDMA/133 cmd 0x1F0 ctl 0x3F6 bmdma 0xAF10 irq 14
ata2: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0xAF18 irq 15
scsi0 : ata_piix
usb 1-1: device not accepting address 2, error -71
ata1.00: ATA-7, max UDMA/100, 156301488 sectors: LBA48 NCQ (depth 0/32)
ata1.00: ata1: dev 0 multi count 16
ata1.00: configured for UDMA/100
scsi1 : ata_piix
usb 5-1: new high speed USB device using ehci_hcd and address 2
usb 5-1: configuration #1 chosen from 1 choice
libusual: modprobe for usb-storage succeeded, but module is not present
ata2.00: ATAPI, max UDMA/33
ata2.00: configured for UDMA/33
scsi 0:0:0:0: Direct-Access     ATA      FUJITSU MHV2080B 0000 PQ: 0 ANSI: 5
SCSI device sda: 156301488 512-byte hdwr sectors (80026 MB)
sda: Write Protect is off
sda: Mode Sense: 00 3a 00 00
SCSI device sda: write cache: enabled, read cache: enabled, doesn't support DPO
or FUA
SCSI device sda: 156301488 512-byte hdwr sectors (80026 MB)
sda: Write Protect is off
sda: Mode Sense: 00 3a 00 00
SCSI device sda: write cache: enabled, read cache: enabled, doesn't support DPO
or FUA
 sda: sda1 sda2 < sda5 sda6 sda7 sda8 sda9 >
sd 0:0:0:0: Attached scsi disk sda
usb 4-1: new low speed USB device using uhci_hcd and address 2
scsi 1:0:0:0: CD-ROM            MATSHITA DVD-RAM UJ-841S  1.21 PQ: 0 ANSI: 5
usb 4-1: configuration #1 chosen from 1 choice
input: USB Mouse as /class/input/input4
input: USB HID v1.10 Mouse [USB Mouse] on usb-0000:00:1d.3-1
printk: 23738 messages suppressed.
4gb seg fixup, process init (pid 1), cs:ip 73:00e3fb99
EXT3-fs: INFO: recovery required on readonly filesystem.
EXT3-fs: write access will be enabled during recovery.
kjournald starting.  Commit interval 5 seconds
EXT3-fs: recovery complete.
EXT3-fs: mounted filesystem with ordered data mode.
audit(1197107758.840:2): enforcing=1 old_enforcing=0 auid=4294967295
security:  3 users, 6 roles, 1816 types, 78 bools, 1 sens, 1024 cats
security:  60 classes, 65638 rules
SELinux:  Completing initialization.
SELinux:  Setting up existing superblocks.
SELinux: initialized (dev sda7, type ext3), uses xattr
SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
SELinux: initialized (dev devpts, type devpts), uses transition SIDs
SELinux: initialized (dev eventpollfs, type eventpollfs), uses task SIDs
SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
SELinux: initialized (dev cpuset, type cpuset), uses genfs_contexts
SELinux: initialized (dev proc, type proc), uses genfs_contexts
SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
audit(1197107759.188:3): policy loaded auid=4294967295
sd 0:0:0:0: Attached scsi generic sg0 type 0
scsi 1:0:0:0: Attached scsi generic sg1 type 5
Floppy drive(s): fd0 is 1.44M
sr0: scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
Uniform CD-ROM driver Revision: 3.20
sr 1:0:0:0: Attached scsi CD-ROM sr0
Intel(R) PRO/1000 Network Driver - version 7.3.15-k2-NAPI
Copyright (c) 1999-2006 Intel Corporation.
ACPI: PCI Interrupt 0000:01:00.0[A] -> GSI 16 (level, low) -> IRQ 21
PCI: Setting latency timer of device 0000:01:00.0 to 64
e1000: 0000:01:00.0: e1000_probe: (PCI Express:2.5Gb/s:Width x1) 00:15:b7:76:b0:5c
e1000: eth0: e1000_probe: Intel(R) PRO/1000 Network Connection
intel_rng: FWH not detected
input: PC Speaker as /class/input/input5
Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
sdhci: Secure Digital Host Controller Interface driver, 0.12
sdhci: Copyright(c) Pierre Ossman
sdhci: SDHCI controller found at 0000:03:0b.3 [104c:803c] (rev 0)
PCI: Enabling device 0000:03:0b.3 (0000 -> 0002)
ACPI: PCI Interrupt 0000:03:0b.3[D] -> GSI 23 (level, low) -> IRQ 19
sdhci:slot0: Controller reports > 25 MHz base clock, but no high speed support.
mmc0: SDHCI at 0x38005800 irq 19 DMA
iTCO_vendor_support: vendor-support=0
pnp: Device 00:0c activated.
parport: PnPBIOS parport detected.
pnp: Device 00:0c disabled.
iTCO_wdt: Intel TCO WatchDog Timer Driver v1.01 (11-Nov-2006)
iTCO_wdt: Found a ICH7-M TCO device (Version=2, TCOBASE=0x5860)
iTCO_wdt: heartbeat value must be 2<heartbeat<39 (TCO v1) or 613 (TCO v2), using 30
iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
PCI: Enabling device 0000:00:1b.0 (0000 -> 0002)
ACPI: PCI Interrupt 0000:00:1b.0[A] -> GSI 22 (level, low) -> IRQ 22
PCI: Setting latency timer of device 0000:00:1b.0 to 64
serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
00:0b: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
hda_codec: Unknown model for ALC262, trying auto-probe from BIOS...
floppy0: no floppy controllers found
Floppy drive(s): fd0 is 1.44M
SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
NET: Registered protocol family 10
lo: Disabled Privacy Extensions
Mobile IPv6
ACPI: PCI Interrupt 0000:00:02.0[A] -> GSI 16 (level, low) -> IRQ 21
floppy0: no floppy controllers found
ACPI: AC Adapter [ADP1] (on-line)
ACPI: Battery Slot [BAT1] (battery present)
input: Power Button (FF) as /class/input/input6
ACPI: Power Button (FF) [PWRF]
input: Lid Switch as /class/input/input7
ACPI: Lid Switch [LID]
input: Power Button (CM) as /class/input/input8
ACPI: Power Button (CM) [PWRB]
No dock devices found.
ibm_acpi: ec object not found
toshiba_acpi: Toshiba Laptop ACPI Extras version 0.18
toshiba_acpi:     HCI method: \_SB_.VALZ.GHCI
ACPI: Video Device [VGA] (multi-head: yes  rom: yes  post: no)
device-mapper: ioctl: 4.11.0-ioctl (2006-10-12) initialised: dm-devel@redhat.com
device-mapper: multipath: version 1.0.5 loaded
EXT3 FS on sda7, internal journal
kjournald starting.  Commit interval 5 seconds
EXT3 FS on sda6, internal journal
EXT3-fs: mounted filesystem with ordered data mode.
SELinux: initialized (dev sda6, type ext3), uses xattr
SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
Adding 4297348k swap on /dev/sda8.  Priority:-1 extents:1 across:4297348k
SELinux: initialized (dev binfmt_misc, type binfmt_misc), uses genfs_contexts
ip6_tables: (C) 2000-2006 Netfilter Core Team
ip_tables: (C) 2000-2006 Netfilter Core Team
Netfilter messages via NETLINK v0.30.
nf_conntrack version 0.5.0 (3714 buckets, 29712 max)
ADDRCONF(NETDEV_UP): eth0: link is not ready
e1000: eth0: e1000_watchdog: NIC Link is Up 100 Mbps Full Duplex
e1000: eth0: e1000_watchdog: 10/100 speed: disabling TSO
ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
audit(1197093391.859:4): audit_pid=1852 old=0 by auid=4294967295
subj=system_u:system_r:auditd_t:s0
SELinux: initialized (dev rpc_pipefs, type rpc_pipefs), uses genfs_contexts
Bluetooth: Core ver 2.11
NET: Registered protocol family 31
Bluetooth: HCI device and connection manager initialized
Bluetooth: HCI socket layer initialized
Bluetooth: L2CAP ver 2.8
Bluetooth: L2CAP socket layer initialized
Bluetooth: RFCOMM socket layer initialized
Bluetooth: RFCOMM TTY layer initialized
Bluetooth: RFCOMM ver 1.8
Bluetooth: HIDP (Human Interface Emulation) ver 1.1
SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
eth0: no IPv6 routers present
Bridge firewalling registered
virbr0: no IPv6 routers present
ADDRCONF(NETDEV_UP): peth0: link is not ready
e1000: peth0: e1000_watchdog: NIC Link is Up 100 Mbps Full Duplex
e1000: peth0: e1000_watchdog: 10/100 speed: disabling TSO
ADDRCONF(NETDEV_CHANGE): peth0: link becomes ready
device peth0 entered promiscuous mode
eth0: port 1(peth0) entering learning state
eth0: topology change detected, propagating
eth0: port 1(peth0) entering forwarding state
[drm] Initialized drm 1.1.0 20060810
[drm] Initialized i915 1.6.0 20060119 on minor 0
peth0: no IPv6 routers present
eth0: no IPv6 routers present
ISO 9660 Extensions: Microsoft Joliet Level 3
ISO 9660 Extensions: RRIP_1991A
SELinux: initialized (dev sr0, type iso9660), uses genfs_contexts
Warning: Processor Platform Limit event detected, but not handled.
Consider compiling CPUfreq support into your kernel.
Comment 1 jaison john kuruvilla 2007-12-08 06:49:41 EST
Created attachment 281981 [details]
soundcard not detecting
Comment 2 Martin Stransky 2008-02-22 05:51:28 EST
Unfortunately s-c-s was removed from F9 and it's not going to be developed.
Closing as wontfix.

If you have any hardware issue please file the bug against kernel.

Note You need to log in before you can comment on or make changes to this bug.